geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMO-4460) Upgrade Spring plugin to 2.5.6 artifacts
Date Wed, 10 Dec 2008 16:34:44 GMT

    [ https://issues.apache.org/jira/browse/GERONIMO-4460?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12655271#action_12655271
] 

Donald Woods commented on GERONIMO-4460:
----------------------------------------

The testsuite passed using the Jetty assembly.  Haven't verified Tomcat yet...
Know of any reasons why CXF needs the old 2.0.x level of Spring?


> Upgrade Spring plugin to 2.5.6 artifacts
> ----------------------------------------
>
>                 Key: GERONIMO-4460
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-4460
>             Project: Geronimo
>          Issue Type: Improvement
>      Security Level: public(Regular issues) 
>          Components: ActiveMQ, console, dependencies
>    Affects Versions: 2.2
>            Reporter: Donald Woods
>            Assignee: Donald Woods
>            Priority: Minor
>             Fix For: 2.2
>
>
> ActiveMQ was using springframework 2.5.5 at build time, so upgrading plugins/spring to
2.5.6 allows us to use the same level for pluto and activemq.
> This also fixes the build pulling in commons-logging-1.0.3.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message